* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

.card-view {
    list-style: none;
}

.cg-wrapper {
    width: 700px;
    margin: 20px auto;
    /*border-top: 1px solid #a7adaf;*/
    /*border-bottom: 1px solid #a7adaf;*/
}

/* products */
.products {
    margin: 40px 0;
    overflow: hidden;
}
.products ul li p {
    display: none;
}
.products ul.list li p {
    display: block;
}
.products .list li {
    float: none;
    display: block;
    width: 691px;
    height: 245px;
}

.products .list li:last-child {
    border-bottom: 1px solid #a7adaf;
}

.products .list li .titlePro {
    float: left;
    position: relative;
    padding: 45px 0 20px 0;
    width: auto;
    height: auto;
    border: 0;
    background: transparent;
}
.products .list li:hover .titlePro {
    border: 0;
}
.products .list li .titlePro h2 {
    padding: 0 0 5px 0;
}
.products .list li .titlePro .descTitle {
    color: #333;
    text-transform: none !important;
    padding: 10px 0 0 0;
}
.products .list li .titlePro p {
    color: #333;
    text-transform: none !important;
    width: 440px;
    text-align: left;
}
.products .list li .wrapimg {
    height: 243px;
    float: left;
    border-right: 1px solid #a7adaf;
    margin: 0 13px 0 0;
    width: 230px;
    position: relative;
}
.products .list li .wrapimg img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.products .list li .addPro {
    height: 243px;
    border-bottom: 1px solid rgba(51, 51, 51, 1);
}
.products .list li .addPro h2 {
    margin: 45% auto auto auto;
}
.products.catalog {
    margin: 80px auto 40px auto;
}
.products.category {
    margin: 10px 0;
    width: 693px;
    float: left;
    /*border-bottom: 1px solid #a7adaf;*/
    border-left: 1px solid #a7adaf;
    /*border-right: 1px solid #a7adaf;*/
}

/*.products.category ul li:last-child {*/
    /*border-bottom: 1px solid #a7adaf;*/
/*}*/

.products ul li {
    float: left;
    margin: 0;
    padding: 0;
    width: 230px;
    height: 244px;
    position: relative;
    border-top: 1px solid #a7adaf;
    border-right: 1px solid #a7adaf;
}

.products ul li img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.products ul li:hover .addPro, .products ul li:hover .addPro h3 {
    opacity: 1;
    cursor: pointer;
}
.products ul li:hover .titlePro {
    border: 1px solid #a7adaf;
    border-top: 0;
}
.products ul li:hover .titlePro h3 {
    color: white;
    cursor: pointer;
}
.addPro {
    position: absolute;
    top: 0;
    left: 0;
    width: 228px;
    height: 176px;
    border: 1px solid #a7adaf;
    border-bottom: 0;
    background: rgba(255, 255, 255, 0.5);
    opacity: 0;
    -webkit-transition: opacity 0s;
    -moz-transition: opacity 0s;
    -o-transition: opacity 0s;
}
.addPro h3 {
    background: #268ee8;
    font-weight: 300;
    line-height: 39px;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    height: 40px;
    margin: 100px auto auto auto;
    /*background-color: whitesmoke;*/
    /*border: solid 2px #00b7c5;*/
    text-align: center;
    font-size: 14px;
    color: white;
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
}
.titlePro {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 208px;
    height: 45px;
    border: 1px solid rgba(51, 51, 51, 0);
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    border-top: 0;
    padding: 10px;
    background: rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid #a7adaf
}
.titlePro p, .titlePro span, .titlePro h3 {
    text-transform: uppercase;
}
.titlePro h3 {
    color: white;
    text-decoration: none;
    display: block;
}
.titlePro span {
    color: #a20000;
    font-size: 14px;
}

.discount i{
    color: #7d8385;
    font-size: smaller;
}

.cview p  { top: 5px; margin: 0 10px 0 0; }
.cview p,
.cview a {
    float: left;
    display: inline-block;
    text-decoration: none;
    position: relative;
    cursor: pointer;
}

.icon-grid {
    background: url("../images/_thumbnail.png") no-repeat 0 0;
    height: 16px;
    width: 16px;
    top: 7px;
}
.icon-list {
    background: url("../images/list-32.png") no-repeat 0 0;
    height: 32px;
    width: 32px;
}
